# Project proposal

This planning document will also form the introduction of your 
argument.

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?

My overarching research question is “What effect does technology usage have on teens?” I am interested in this topic after recently reading “The Anxious Generation.” In this book, the author, Jonathan Haidt, explores how the wide prevalence of the smartphone and social media has rewired childhood for kids during middle school and early high school. His main premise is that increased social media and smartphone usage has led to the massive increases in depression and anxiety we have seen since 2012, which is about the same time the smartphone became readily available. While I think this project will be similar to his work, I will not set out to look at his main premise, but rather explore some other ideas related to teen tech habits. This question also has relevance to my work as a teacher where social media is a daily part of my students’ lives. 

### What specific research questions will you investigate?

1) How does the amount of time teens spend on technology vary by age?
2) How does frequency of using technology correspond with how well a teen perceives he or she fits in? (also incorporate age)
3) How does frequency of using social media correspond with how much a teen thinks social media has an effect on people their age? (also incorporate age)


## Data source

### What data set will you use to answer your overarching question? 

Pew Research Center Teens and Tech Survery 2018
https://www.pewresearch.org/dataset/teens-and-tech-survey-2018/


### Where is this data from?

I found this data after trying a few Google searches on datasets for teens and social media. While the Pew Research site has reports from more recent years, the only dataset I found available for download was from 2018. The Pew Research Center is a reputable data source because it is used in a wide variety of research projects and is frequently referenced in other academic work.

### What is this data about?

There is a huge amount of data in this data set. Each question asked in the survey has been given a heading in the data set and I can then reference those headings with the questionnaire, which is also available for download as a word document. I will focus mostly on the AGE and INTREQ (how often you self-report using technology) headings for my first question and for all other questions. The FITIN (How well do you feel you fit in?) heading will be used for question 2 and SOC1 (What effect do you perceive social media has on people your age) will be used for question 3.

## Methods 

### How will you use your data set to answer your quantitative questions?

I plan to use plots similar to the Pokemon lab to present the data.

For question 1, I will construct a table of age and average time spent on technology. I can also make this a barplot with age on the x-axis and average time on the y-axis.

For question 2, I will construct a barplot of mean technology usage (x) vs. age (same as above) but this time for each age incorporate a bar for whether a teen says he or she fits in (using hue).

For question 3, I will construct another barplot of  frequency of social media usage vs. age and then include bars for whether a teen says he or she perceives social media to have an effect on people his or her age.

One thing I am unsure of is the data set is rather large, and I am wondering if I should sort out the relevant data (columns I will need) in Excel first before inputting it into Jupyter.

